@import 'reset.css';
@import 'fonts/fonts.css';
@import 'modal.css';
body, input, select, textarea {
  font-family: "Gilroy";
}

html, body {
  overflow-x: hidden !important;
}

header .btn {
  font-size: 21px;
}

@media(max-width: 575px) {

header .btn {
  font-size: 18px;
}
}

.wrapper {
  position: relative;
  max-width: 1200px;
  padding-left: 15px;
  padding-right: 15px;
  margin: 0 auto;
}

header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  color: #cfcfcf;
  font-size: 16px;
  font-weight: 400;
  padding: 49px 0;
  z-index: 10;
  transition: 0.5s;
}
header.fixed {
  background: #2e2e2e;
  padding: 20px 0;
}
header .wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}

.action-top {
  margin-top: 5px;
  flex: 1 1 auto;
  border-radius: 10px;
  display: flex;
  align-items: center;
  font-weight: 600;
  padding: 10px 4px;
  color: #000;
  background: #f9f9f9;
  transition: all .3s;
  font-size: calc(14px + 2 * ((100vw - 320px) / 1600));
}
        
.action-top img {
    margin-right: calc(10px + 10 * ((100vw - 320px) / 1600));
    width: calc(40px + 25 * ((100vw - 320px) / 1600));
    height: calc(40px + 25 * ((100vw - 320px) / 1600));
}

.fixed .action-top {
  opacity: 0;
  display: none;
}

.fixed .custom-logo-link {
  padding: 5px;
  border-radius: 16px;
  transition: all .3s;
}

header .logo {
  background: rgba(0, 0, 0, .3);
  border-radius: 10px;
   padding: 10px;
  display: flex;
  align-items: center;
}
.logo img {
  height: 91px;
  object-fit: contain;
}
header .logo .logo-text {


  margin-left: 35px;
 
	color: #fff;
}
header .review {
	background: rgba(0, 0, 0, .3);
	border-radius: 10px;
  padding: 10px;

  /* color: #fad266; */
  color: #fff;
  font-size: 17px;
  font-weight: 400;
  text-decoration: underline;
}

.info-right {
  display: flex;
}
.info-right .phone {
  text-align: right;
}
.info-right .phone a {
  color: white;
  font-size: 25px;
  font-weight: 700;
  display: block;
  margin-bottom: 10px;
}
.info-right .social {
  display: flex;
  margin-right: 54px;
}
.info-right .social a {
  width: 35px;
  height: 35px;
  border-radius: 50%;
  display: block;
}
.info-right .social .vk {
  background: url(../images/vk.webp) no-repeat center;
  margin-right: -10px;
}
.info-right .social .inst {
  background: url(../images/inst.webp) no-repeat center;
}

.btn {
  color: white;
  font-size: 12px;
  font-weight: 600;
  border-radius: 50px;
  display: inline-block;
  padding: 12.5px 30.1px;
  background: #0b5dc0;
  border-radius: 19px;
  cursor: pointer;
  transition: 0.5s;
}
.btn:hover {
  opacity: 0.9;
}

.admin-bar header {
  top: 32px;
}

.main-text {
  position: relative;
}

.feedback {
  padding: 30px 0 60px;
}

.video-reviews {
  margin-top: 30px;
  display: flex;
  justify-content: center;
  /* position: absolute;
  top: 10%;
  right: 0; */
}

.video-slider {

  width: calc(270px + 230 * ((100vw - 320px) / 1600)) ;
  height: calc(140px + 150 * ((100vw - 320px) / 1600)) ;
}    

.video-reviews .slick-arrow {

  background: #0b5dc0;
  position: absolute;
  top: 40%;
  z-index: 5;
}

.video-reviews .slick-arrow:before {
  border-color: white;
}

.video-reviews .slick-next {

  right: -30px;
}

.video-reviews .slick-prev {

  left: -30px;
}


.video-reviews-header {
  color: white;
  font-family: "BerlingskeSerif-Md";
  font-size: 31px;
  line-height: 41px;
  margin-bottom: 20px;
  text-align: center;
}

.video-reviews-header span {
  color: #fed96f;
}

.frist-screen {
  position: relative;
  z-index: 1;
  background: url(../images/bg-first.webp) no-repeat top center/cover;
  min-height: 995px;
  padding: 313px 0 0;
}
  
.frist-screen:after {
  /* content: '';
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;

  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, .5); */
}

.main-text {
	display: grid;
	justify-content: start;
	justify-items: start;

	background: rgba(0, 0, 0, .3);
	border-radius: 10px;
}

.frist-screen h1 {
	padding: 4px 0 0 4px;

  color: white;
  font-size: 52px;
  font-family: "BerlingskeSerif-Md";
  margin-bottom: 33px;
}
.frist-screen h1 span {
  /* color: #fed96f; */
}
.frist-screen .text {
	padding: 4px 0 0 4px;

  color: white;
  font-family: "BerlingskeSerif-Md";
  font-size: 31px;
  line-height: 41px;
  margin-bottom: 51px;
}
.frist-screen .text span {
  color: #fed96f;
}
.frist-screen ul {

  margin-left: 20px;
}

.frist-screen ul li {
  position: relative;
  color: #fff;
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 11px;
  padding-left: 20px;
}
.frist-screen ul li:before {
  content: "";
  width: 5px;
  height: 5px;
  background-color: #0b5dc0;
  border-radius: 50%;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  margin: auto 0;
}
.frist-screen .group-button {
  display: flex;
  margin-top: 88px;
  margin-left: 29px;
}
.frist-screen .btn-calc {
  position: relative;
  color: white;
  font-size: 20px;
  font-weight: 600;
  display: inline-block;
  padding: 27px 36px;
  padding-left: 60px;
  background: #0b5dc0;
  border-top-right-radius: 20px 60px;
  border-bottom-right-radius: 20px 60px;
  cursor: pointer;
}
.frist-screen .btn-calc span {
  font-size: 14px;
  font-weight: 400;
  display: block;
  margin-top: 5px;
}
.frist-screen .btn-calc:before {
  content: "";
  width: 142px;
  height: 166px;
  background: url(../images/doc.webp) no-repeat center;
  position: absolute;
  top: 0;
  left: -90px;
  bottom: 0;
  margin: auto 0;
}
.frist-screen .btn-price {
  color: white;
  font-size: 16px;
  font-weight: 200;
  display: flex;
  align-items: center;
  cursor: pointer;
}
.frist-screen .btn-price .icon {
  margin-right: 45px;
  position: relative;
}
.frist-screen .btn-price .icon::before, .frist-screen .btn-price .icon::after {
  content: "";
  position: absolute;
  border: 0.3px solid #f6c95a;
  left: -23px;
  right: -23px;
  top: -23px;
  bottom: -20px;
  border-radius: 50%;
  animation: pulse 2s linear infinite;
  opacity: 0;
}
.frist-screen .btn-price .icon::after {
  animation-delay: 0.8s;
}

@keyframes pulse {
  0% {
    transform: scale(0.6);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    transform: scale(1.04);
    opacity: 0;
  }
}
.services {
  background: #fafafa;
  padding: 71px 0 59px;
}

.title {
  color: black;
  font-family: "BerlingskeSerif-Md";
  font-size: 25px;
  font-weight: 600;
  display: flex;
  align-items: center;
  justify-content: center;
}
.title:before {
  content: "";
  width: 3px;
  height: 31px;
  background-color: #0b5dc0;
  box-shadow: 0 0 10px rgba(250, 209, 102, 0.18);
  margin-right: 19px;
}

.services-block {
  margin-top: 117px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.services-block .service-wrap {
  width: 29.9%;
}
.services-block .service-item {
  background: url(../images/bg-service.webp) no-repeat top center;
  min-height: 523px;
  padding: 20px 55px;
  border-radius: 5px;
  border-bottom-left-radius: 175px 40px;
  border-bottom-right-radius: 175px 40px;
  transition: 0.5s;
}
.services-block .service-item:hover {
  box-shadow: -6px 8px 59px rgba(0, 0, 0, 0.1);
}
.services-block .service-item .image {
  margin: -85px 0 40px;
  height: 207px;
}
.services-block .service-item h4 {
  color: #2e2e2e;
  font-size: 24px;
  font-weight: 900;
  text-transform: uppercase;
  line-height: 1.2;
  margin-bottom: 25px;
  min-height: 80px;
}
.services-block .service-item h4:before {
  content: "";
  width: 49px;
  height: 2px;
  background-color: #0b5dc0;
  display: block;
  margin-bottom: 32px;
}
.services-block .service-item .price {
  color: #2e2e2e;
  font-size: 24px;
  font-weight: 500;
  margin-bottom: 68px;
}
.services-block .service-item .price span {
  font-weight: 900;
}
.services-block .service-item .btn {
  width: 100%;
  font-size: 15px;
  text-align: center;
  padding: 19.5px;
  border-top-right-radius: 20px 60px;
  border-top-left-radius: 20px 60px;
  border-bottom-right-radius: 20px 60px;
  border-bottom-left-radius: 20px 60px;
}

sup {
  font-size: 13px;
  position: relative;
  top: -7px;
  right: -3px;
}

.portfolio {
  padding: 58px 0 9px;
  background: url(../images/bg-portfolio.webp) no-repeat top center;
}

.sub-title {
  color: black;
  font-size: 21px;
  font-family: "BerlingskeSerif-Md";
  text-align: center;
  margin-top: 60px;
}
.sub-title span {
  color: #f3cb5b;
  border-bottom: 1px dashed #f3cb5b;
}

.portfolio-block {
  display: flex;
  justify-content: space-between;
  margin: 45px 0;
}
.portfolio-block.flex .portfolio-item {
  width: 32.3%;
}
.portfolio-block .portfolio-column {
  width: 32.4%;
}
.portfolio-block.flex .portfolio-column {
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.portfolio-block.flex .portfolio-column:after {
  content: '';
  width: 32.3%;
}
.portfolio-block .portfolio-item {
  position: relative;
  margin-bottom: 16px;
  overflow: hidden;
}
.portfolio-block .portfolio-item .caption {
  position: absolute;
  left: 0;
  right: 0;
  bottom: -84px;
  padding: 30px 48px;
  z-index: 1;
  transition: 0.5s;
}
.portfolio-block .portfolio-item img {
  width: 100%;
  height: 276px;
  object-fit: cover;
  display: block;
}
.portfolio-block .portfolio-item h4 {
  position: relative;
  color: white;
  font-size: 17px;
  font-weight: 500;
  line-height: 24px;
  text-transform: uppercase;
}
.portfolio-block .portfolio-item h4:before {
  content: "";
  width: 6px;
  height: 6px;
  background-color: #0b5dc0;
  border-radius: 50%;
  position: absolute;
  top: 9px;
  left: -16px;
}
.portfolio-block .portfolio-item .count {
  color: white;
  font-size: 14px;
  font-weight: 200;
  margin: 11px 0 0;
}
.portfolio-block .portfolio-item .more {
  position: relative;
  width: 100%;
  height: 54px;
  background-color: rgb(11 93 192 / 30%);
  border: 1px solid #0b5dc0;
  border-radius: 27px;
  padding: 0 35px;
  margin-top: 32px;
  display: block;
  color: white;
  font-size: 17px;
  font-weight: 500;
  line-height: 54px;
  cursor: pointer;
  transition: 0.5s;
}
.portfolio-block .portfolio-item .more:hover {
  background-color: #0b5dc0;
}
.portfolio-block .portfolio-item .more:after {
  content: "";
  width: 22px;
  height: 9px;
  background: url(../images/arrow.webp) no-repeat center;
  position: absolute;
  top: 0;
  right: 44px;
  bottom: 0;
  margin: auto 0;
}
.portfolio-block .portfolio-item:after {
  content: "";
  background: linear-gradient(to top, rgba(0, 0, 0, 0.81) 0, rgba(0, 0, 0, 0) 50%);
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  left: 0;
  right: 0;
  bottom: 0;
}
.portfolio-block .portfolio-item:hover .caption {
  bottom: 0;
}
.portfolio-block .portfolio-item.big img {
  height: 569px;
}

.advantages {
  background: #fafafa;
  padding: 60px 0;
}

.advantage-block {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: 80px;
}
.advantage-block .advantage-item {
  padding: 0 25px;
  margin-bottom: 50px;
  text-align: center;
}
.advantage-block .advantage-item .image {
  height: 272px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.advantage-block .advantage-item p {
  color: black;
  font-size: 17px;
  font-weight: 400;
  line-height: 1.2;
  margin-top: -25px;
}
.advantage-block .advantage-item p span {
  font-weight: 700;
}
.advantage-block .advantage-1 img {
  position: relative;
  right: -50px;
  bottom: -20px;
}

.reviews {
  padding: 60px 0 0;
  min-height: 764px;
}
.reviews .wrapper:before {
  content: "";
  width: 950px;
  height: 942px;
  position: absolute;
  top: -197px;
  right: -167px;
  background: url(../images/man.webp) no-repeat center;
}

.reviews-block {
  margin-top: 19px;
  width: 407px;
  max-width: 100%;
  z-index: 1;
}
.reviews-block .slick-list {
  margin: -35px;
  padding: 35px;
}
.reviews-block .review-wrap {
  opacity: 0;
  transition: 0.5s;
}
.reviews-block .review-wrap.slick-active {
  opacity: 1;
}
.reviews-block .review-item {
  width: 100%;
  padding: 28px 30px;
  background-color: white;
  border-radius: 14px;
  box-shadow: -6px 8px 32px rgba(0, 0, 0, 0.1);
  display: flex;
  align-items: center;
  margin-bottom: 58px;
}
.reviews-block .review-item .photo {
  margin-right: 24px;
}
.reviews-block .review-item h4 {
  color: black;
  font-size: 17px;
  font-weight: 600;
  margin-bottom: 5px;
}
.reviews-block .review-item p {
  color: #9d9d9d;
  font-size: 12px;
  font-weight: 400;
}

.reviews-nav {
  position: relative;
  text-align: center;
  top: 85px;
  right: -14px;
  z-index: 1;
}

.counts-slides {
  color: #c2c2c2;
  font-size: 14px;
  font-weight: 400;
  margin-bottom: 15px;
}
.counts-slides .count-current {
  color: #131313;
  font-size: 15px;
}

.slick-arrow {
  position: relative;
  width: 44px;
  height: 44px;
  border: 1.87px solid #0b5dc0;
  background: white;
  padding: 0;
  margin: 0;
  font-size: 0;
  border-radius: 50%;
  cursor: pointer;
  margin: 0 7.5px;
}
.slick-arrow:before {
  content: "";
  position: absolute;
  top: 16px;
  left: 16px;
  width: 7px;
  height: 7px;
  border-top: 2px solid #000;
  border-right: 2px solid #000;
  transform: rotate(45deg);
  transition: 0.4s;
}

.slick-prev:before {
  left: 16px;
  transform: rotate(225deg);
}

/* audio */
.audio-player {
  position: relative;
  margin-top: 10px;
}

.review-info {
  width: 258px;
}

.js--audio-wrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
  overflow: hidden;
}

.js--timeline {
  position: relative;
  width: 231px;
  height: 1px;
  background-color: rgb(11 93 192 / 30%);
}

.progress-bar {
  position: relative;
  height: 1px;
  background-color: #f3f3f4;
  display: block;
}
.progress-bar:before {
  content: "";
  width: 6px;
  height: 6px;
  background-color: #0b5dc0;
  position: absolute;
  border-radius: 6px;
  top: 1.1px;
  left: 0;
  bottom: 0;
  margin: auto 0;
}

.iconplay {
  width: 21px;
  height: 20px;
  background: url(../images/play.webp) no-repeat;
  display: block;
  margin-right: 5px;
}
.iconplay.glyphicon-pause {
  background: url(../images/pause.webp) no-repeat;
}

.js--audio-time {
  color: #b7b7b7;
  font-family: Gilroy;
  font-size: 12px;
  font-weight: 400;
}

.iconvolume {
  width: 11px;
  height: 11px;
  background: url(../images/sound.webp) no-repeat center;
  cursor: pointer;
  display: block;
  margin-left: 7px;
}
.iconvolume.glyphicon-volume-off {
  background: url(../images/sound-none.webp) no-repeat center;
}

.js--audio-right {
  display: flex;
  align-items: center;
  position: absolute;
  top: -20px;
  right: 0;
}

/* end audio */
.partners {
  border-top: 2px solid #dcdcdc;
  padding: 65px 0 77px;
}

.partners-list {
  margin-top: 79px;
}
.partners-list .slick-list {
  padding: 30px;
  margin: -30px;
}
.partners-list .partner-item {
  background-color: white;
  border-radius: 10px;
  box-shadow: -6px 8px 35px rgba(0, 0, 0, 0.06);
  margin: 0 30px;
  opacity: 0;
  padding: 25px 20px;
}
.partners-list .partner-item a {
  color: #1e1f1f;
  text-align: center;
  display: block;
}
.partners-list .partner-item span {
  margin-top: 5px;
  display: block;
}
.partners-list .partner-item.slick-active {
  opacity: 1;
}
.partners-list .partner-item img {
  margin: 0 auto;
}

.slick-dots {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 60px 0 0;
}
.slick-dots li {
  display: flex;
  align-items: center;
  justify-content: center;
}
.slick-dots button {
  width: 12px;
  height: 12px;
  background-color: #ececec;
  border-radius: 50%;
  margin: 0 10px;
  padding: 0;
  border: none;
  font-size: 0;
  cursor: pointer;
}
.slick-dots li.slick-active button {
  background-color: #aeadad;
}

.map {
  position: relative;
  margin-top: 60px;
  height: 522px;
}
.map .maps {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
}

.contact {
  position: relative;
  top: -60px;
  width: 299px;
/*  height: 465px;*/
  background-color: white;
  border-radius: 22px;
  box-shadow: 0 10px 27px rgba(0, 0, 0, 0.09);
  padding: 40px 45px;
  z-index: 1;
  margin: 0 -24px 0 auto;
}
.contact h3 {
  color: black;
  font-size: 17px;
  font-weight: 700;
  margin-bottom: 30px;
}
.contact .contact-item {
  margin-bottom: 26px;
}
.contact .contact-item span {
  color: black;
  font-size: 13px;
  font-weight: 700;
  display: block;
  margin-bottom: 12px;
}
.contact .contact-item p {
  position: relative;
  color: #797979;
  font-size: 12px;
  font-weight: 400;
  padding-left: 17px;
}
.contact .contact-item p:before {
  content: "";
  width: 7px;
  height: 7px;
  background-color: #0b5dc0;
  border-radius: 50%;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  margin: auto 0;
}
.contact .contact-phone a {
  color: black;
  font-size: 17px;
  font-weight: 500;
}
.contact .contact-text {
  color: #bdbdbd;
  font-size: 14px;
  font-weight: 400;
  line-height: 23px;
  margin-top: 25px;
}
.contact .btn {
  font-size: 13px;
  font-weight: 700;
  text-align: center;
  width: 100%;
  padding: 24.5px 0;
  border-top-right-radius: 20px 60px;
  border-top-left-radius: 20px 60px;
  border-bottom-right-radius: 20px 60px;
  border-bottom-left-radius: 20px 60px;
}

footer {
  padding: 20px 0;
}
footer .wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
footer .footer-logo {
/*  display: flex;
  align-items: center;*/
}
footer .footer-logo span {
  color: #b0b0b0;
  font-size: 16px;
  font-weight: 400;
  margin-top: 10px;
  display: block;
}
footer .footer-item {
  width: 33.3%;
}
footer .info-right {
  align-items: center;
}
footer .info-right .phone a {
  color: #1f1f1f;
}
footer .info-right .phone a.email {
  color: #868686;
  font-size: 15px;
  font-weight: 400;
}
footer .privacy, footer .siteup {
  color: #898989;
  font-size: 15px;
  font-weight: 400;
  text-decoration: underline;
  margin-bottom: 15px;
  cursor: pointer;
}
footer .siteup {
  text-decoration: none;
  margin-bottom: 0;
}

.decor-1 {
  width: 181px;
  height: 291px;
  background: url(../images/decor-1.webp) no-repeat;
  position: absolute;
  top: 0;
  left: -352px;
}

.decor-2 {
  width: 168px;
  height: 293px;
  background: url(../images/decor-2.webp) no-repeat;
  position: absolute;
  top: -110px;
  right: -351px;
}

.decor-3 {
  width: 234px;
  height: 219px;
  background: url(../images/decor-3.webp) no-repeat;
  position: absolute;
  top: 460px;
  left: -352px;
}

.decor-4 {
  width: 194px;
  height: 217px;
  background: url(../images/decor-4.webp) no-repeat;
  position: absolute;
  top: -38px;
  right: -143px;
}

.decor-5 {
  width: 139px;
  height: 112px;
  background: url(../images/decor-5.webp) no-repeat;
  position: absolute;
  bottom: 0;
  left: -200px;
}



.video {
	position: relative;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 0;
	padding-top: 56.25%;
	background-color: #000;
  cursor: pointer;
}

.video__link,
.video__media {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%
}

.video-wrapper {
	width: 100%
}


.video-wrapper:hover .video__icon svg {
	fill: red
}

.video__media {
	border: none
}

.video__button,
.video__icon:after {
	position: absolute;
	left: 50%;
	top: 50%
}

.video__button {
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	cursor: pointer;
}

.video__icon {
	position: relative;
	 width: 68px;
	height: 46px;
	opacity: .25s cubic-bezier(0, 0, .2, 1)
}

.video__icon:after {
	content: '';
	z-index: -1;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	background: #fff;
	width: 20px;
	height: 20px
}


.video-play {
  color: #000;
  padding: 20px 25px;
  border-radius: 50px;
  background: white;
  margin-left: 15px;
  margin-top: 15px;
}
.video-play__inner {
  display: flex;
  align-items: center;
  gap: 15px;
}
.video-play__inner .iconplay {
  flex: 21px 0 0;
  margin: 0;
}
.con-btn {
  margin: 0 auto;
  display: table;
}

.team {
  padding: 50px 0;
}
.team .title {
  margin-bottom: 50px;
}
.team-list {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.team-list:after {
  content: "";
  width: 800px;
  height: 800px;
  border-radius: 50%;
  border: 2px solid #ffde88;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: -1;
}
.team-item {
  position: relative;
  margin-bottom: 80px;
}
.team-item__1 {
  left: 30px;
}
.team-item__2 {
  bottom: -90px;
}
.team-item__3 {
  top: -30px;
}
.team-item__4 {
  left: 120px;
}
.team-item__5 {
  right: 120px;
}
.team-inner {
  position: relative;
}
.team-photo img {
  width: 300px;
  border-radius: 50%;
  display: block;
}
.team-info {
  position: relative;
  width: 200px;
  background: #0b5dc0;
  color: white;
  padding: 15px;
  border-radius: 6px;
  margin-top: -60px;
}
.team-name {
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 10px;
}
.team-position {
  line-height: 1.5;
/*  min-height: 48px;*/
}
.team-info__2 .team-name {
  font-size: 18px;
  margin-bottom: 5px;
}

.section-video {
  padding: 50px 0;
}
.section-video .title {
  margin-bottom: 30px;
}
.video-list {
  max-width: 700px;
  margin: 0 auto -10px;
}
.video-list .slick-arrow {
  background: #0b5dc0;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  z-index: 1;
  transition: 0.3s;
}
.video-list .slick-arrow:hover {
  opacity: 0.9;
}
.video-list .slick-arrow:before {
  border-color: white;
}
.video-list .slick-prev {
  left: -10px;
}
.video-list .slick-next {
  right: -10px;
}
.video-list .video-item {
  padding: 0 10px;
}
.video-list .video-inner {
  position: relative;
}
.video-list img {
  width: 100%;
  height: 400px;
  object-fit: cover;
}
.video-item__play {
  width: 68px;
  height: 46px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  transition: 0.3s;
}
.video-item__play .video-icon {
  background: #00a1e7 url(../images/play-icon.svg) no-repeat center;
  background-size: 15px;
  width: 48px;
  height: 48px;
  border-radius: 8px;
}
.video-item__play svg {
  fill: red;
}
.video-list .video-inner:hover .video-item__play {
  opacity: 0.5;
}

[data-video] {
  cursor: pointer;
}